package com.palacesun.engine.common;

public interface Loggable {
   String getSql();

   String getSqlWithValues();

   String getSqlWithSafeValues();

   ConnectionInformation getConnectionInformation();
}
